Subject: Re: bug#46209: 46043 breaks booting with custom shepherd package

From: Maxime Devos <[email-masked]>
Date: Mon, 01 Feb 2021 09:15:31 +0100

> If you don't mind I could push the following instruction: [...]

Linguistic nitpick: In ‘The following example specifies the Shepherd package
for operating system’ doesn't seem to be grammatical.  Perhaps write
‘[...] for the operating system’ or ‘[...] of the operating system.’?

Otherwise LGTM!

Thanks,
Maxime